{
  "displayName" : "Item",
  "variableName" : "label",
  "cellTemplate" : "
    {{#if is_book.value}}
      <semantic-link
        uri=\":viewBook\"
        urlqueryparam-bookiri=\"{{subject.value}}\">
        {{label.value}}</semantic-link>
    {{/if}}
    {{#if is_part.value}}
      <semantic-link
        uri=\":viewPart\"
        urlqueryparam-partiri=\"{{subject.value}}\">
        {{label.value}}</semantic-link>
    {{/if}}
    {{#if is_region.value}}
      <semantic-link
        uri=\":viewPageRegions\"
        urlqueryparam-pageiri=\"{{page.value}}\">
        Region</semantic-link> on
      <semantic-link
        uri=\":viewPage\"
        urlqueryparam-pageiri=\"{{page.value}}\">
        {{page_label.value}}</semantic-link> in
      <semantic-link
        uri=\":viewBook\"
        urlqueryparam-bookiri=\"{{page_book.value}}\"
      >{{page_book_label.value}}</semantic-link>
    {{/if}}
    {{#if is_annotation.value}}
      {{#if annotates_book.value}}
      <semantic-link
        uri=\":viewBook\"
        urlqueryparam-bookiri=\"{{annotation_target.value}}\"
        urlqueryparam-tab=\"meta\"
      >Annotation</semantic-link>
      {{else}}
      <semantic-link
        uri=\":viewPart\"
        urlqueryparam-partiri=\"{{annotation_target.value}}\"
        urlqueryparam-tab=\"meta\"
      >Annotation</semantic-link>
      {{/if}}
      on
      {{#if annotates_book.value}}
      <semantic-link
        uri=\":viewBook\"
        urlqueryparam-bookiri=\"{{annotation_target.value}}\"
      >{{annotation_target_label.value}}</semantic-link>
      {{else}}
      <semantic-link
        uri=\":viewPart\"
        urlqueryparam-partiri=\"{{annotation_target.value}}\"
      >{{annotation_target_label.value}}</semantic-link>
      {{/if}}
    {{/if}}"
},
{
  "displayName" : "Type",
  "variableName" : "type",
  "cellTemplate" : "
  {{type_label.value}}
  {{#if is_book.value}}Book{{/if}}
  {{#if is_part.value}}Part{{/if}}
  {{#if is_region.value}}Region{{/if}}
  {{#if is_annotation.value}}Annotation
    {{#if annotates_book.value}}on Book{{/if}}
    {{#if annotates_part.value}}on Part{{/if}}
  {{/if}}"
},
{
  "displayName" : "&nbsp",
  "cellTemplate" : "{{#if imageID.value}}
    <img src=\"{{IIIFPath.value}}{{imageID.value}}/{{boundingBox.value}}/!100,100/0/default.jpg\" />
  {{/if}}"
}
